petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSpaceSetUp

Construct data structures for the PetscSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceSetUp(PetscSpace sp)

Collective on PetscSpace

### Input Parameter

sp -the PetscSpace object to setup

### See Also

PetscSpaceView(), PetscSpaceDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages